UVISOR(4)

NAME
uvisor - USB Handspring Visor

SYNOPSIS
uvisor* at uhub?
ucom* at uvisor?

DESCRIPTION
The uvisor driver provides support for the Handspring Visor, a Palmpilot compatible PDA.

The device is accessed through the ucom(4) driver which makes it behave like a tty(4). The usual Pilot tools can be used to access the Visor.

SEE ALSO
intro(4), tty(4), ucom(4), uhub(4), usb(4)

HISTORY
The uvisor driver appeared in NetBSD 1.5. OpenBSD support was added in OpenBSD 2.8.